View Issue Details

IDProjectCategoryView StatusLast Update
0001925SymmetricDSBugpublic2014-08-27 08:53
Reporterjosh-a-hicksAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001925: Send Table Schema uses cached tables
DescriptionTried to alter a table by adding a new column to a corp table and send to all child nodes by select "Send Table Schema" through the right click of the manage nodes tab. Alter statement was never sent.

However if I restart symmetric and select "Send Table Schema" it works. Seems to be working off cached tables.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9f698d74

2014-08-20 19:05:05

chenson

Details Diff
0001925: Send Table Schema uses cached tables
0001925
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-20 14:30 josh-a-hicks New Issue
2014-08-20 19:05 chenson Status new => resolved
2014-08-20 19:05 chenson Fixed in Version => 3.6.6
2014-08-20 19:05 chenson Resolution open => fixed
2014-08-20 19:05 chenson Assigned To => chenson
2014-08-20 19:05 chenson Product Version 3.6.6 => 3.6.5
2014-08-20 19:05 chenson Target Version 3.7.0 => 3.6.6
2014-08-20 20:00 chenson Changeset attached => SymmetricDS trunk r8623
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9f698d74